tile.uptodate.wood.spruce.1=21
tile.uptodate.glazed_terracotta.light_gray.0=-1
tile.uptodate.glazed_terracotta.lime.0=-1
tile.uptodate.glazed_terracotta.white.0=45
tile.uptodate.glazed_terracotta.purple.0=-1
tile.uptodate.fence_gate_jungle.0=16
tile.uptodate.stairs_smooth_quartz.0=-1
tile.uptodate.wall_deepslate_tiles.0=-1
tile.uptodate.red_nether_bricks.0=180
tile.uptodate.glazed_terracotta.yellow.0=-1
tile.uptodate.wall_dark_prismarine.0=-1
item.uptodate.iron_nugget.0=33
tile.uptodate.concrete_powder.cyan.9=-1
tile.uptodate.pressure_plate_jungle.0=8
tile.uptodate.red_sandstone.chiseled.1=-1
item.uptodate.door_spruce.0=8
tile.uptodate.flower.cornflower.0=-1
tile.uptodate.glazed_terracotta.red.0=-1
tile.uptodate.stairs_stone.0=12
tile.uptodate.door_jungle.0=-1
tile.uptodate.concrete.light_gray.8=-1
tile.uptodate.concrete.black.15=-1
tile.uptodate.slab_red_nether_bricks.0=90
tile.uptodate.smooth_stone.0=10
tile.uptodate.fence_gate_dark_oak.0=16
tile.uptodate.concrete_powder.orange.1=-1
tile.uptodate.concrete_powder.pink.6=-1
tile.uptodate.deepslate.0=-1
tile.uptodate.concrete.blue.11=-1
tile.uptodate.door_birch.0=-1
item.uptodate.door_dark_oak.0=8
tile.uptodate.slab_polished_diorite.0=39
tile.uptodate.prismarine_block.0=-1
tile.uptodate.concrete.lime.5=-1
tile.uptodate.concrete_powder.white.0=-1
tile.uptodate.wood.dark_oak.5=-1
tile.uptodate.wood.oak.0=21
tile.uptodate.concrete_powder.light_gray.8=-1
tile.uptodate.stripped_log_oak.0=-1
tile.uptodate.slab_polished_deepslate.0=-1
tile.uptodate.concrete.magenta.2=-1
tile.uptodate.concrete_powder.green.13=-1
item.uptodate.item_boat_dark_oak.0=20
tile.uptodate.stone.diorite.3=78
tile.uptodate.stripped_log_dark_oak.0=-1
tile.uptodate.stairs_red_sandstone.0=84
tile.uptodate.concrete_powder.yellow.4=-1
tile.uptodate.sea_lantern.0=-1
tile.uptodate.stairs_prismarine_bricks.0=-1
tile.uptodate.stone.polished_granite.2=74
item.uptodate.sweet_berries.0=-1
item.uptodate.armor_stand.0=16
item.uptodate.door_acacia.0=8
tile.uptodate.button_spruce.0=4
tile.uptodate.pressure_plate_acacia.0=8
item.uptodate.prismarine_shard.0=-1
tile.uptodate.fence_birch.0=6
tile.uptodate.deepslate_diamond_ore.0=-1
tile.uptodate.unlimited_pot.0=-1
tile.uptodate.slab_smooth_sandstone.0=-1
tile.uptodate.slab_prismarine.0=-1
tile.uptodate.stairs_andesite.0=64
tile.uptodate.wall_prismarine.0=-1
tile.uptodate.concrete_powder.blue.11=-1
tile.uptodate.concrete_powder.gray.7=-1
tile.uptodate.button_birch.0=4
tile.uptodate.deepslate_redstone_ore.0=-1
tile.uptodate.polished_deepslate.0=-1
tile.uptodate.wall_prismarine_brick.0=-1
tile.uptodate.stripped_log_jungle.0=-1
tile.uptodate.slab_prismarine_bricks.0=-1
tile.uptodate.stairs_deepslate_tiles.0=-1
tile.uptodate.slab_deepslate_bricks.0=-1
tile.uptodate.stairs_prismarine.0=-1
tile.uptodate.stairs_purpur.0=-1
tile.uptodate.stairs_polished_andesite.0=64
tile.uptodate.slab_purpur.0=-1
tile.uptodate.stairs_granite.0=111
tile.uptodate.fence_dark_oak.0=6
tile.uptodate.coarse_dirt.0=-1
item.uptodate.suspicious_stew.0=93
tile.uptodate.barrel.0=-1
tile.uptodate.magma_block.0=1480
tile.uptodate.stairs_deepslate_bricks.0=-1
tile.uptodate.deepslate_coal_ore.0=-1
tile.uptodate.wall_mossy_stone_bricks.0=90
tile.uptodate.door_acacia.0=-1
tile.uptodate.wall_red_nether_bricks.0=180
tile.uptodate.fence_gate_acacia.0=16
tile.uptodate.glazed_terracotta.light_blue.0=-1
tile.uptodate.wall_diorite.0=78
tile.uptodate.bone_block.0=540
item.uptodate.dye.blue.0=-1
tile.uptodate.stairs_dark_prismarine.0=-1
tile.uptodate.concrete.light_blue.3=-1
tile.uptodate.fence_gate_birch.0=16
tile.uptodate.concrete_powder.brown.12=-1
tile.uptodate.sponge.0=-1
tile.uptodate.deepslate_lapis_ore.0=-1
tile.uptodate.concrete.pink.6=-1
tile.uptodate.prismarine_brick.0=-1
item.uptodate.cooked_mutton.0=-1
tile.uptodate.fence_jungle.0=6
tile.uptodate.wood.acacia.4=21
tile.uptodate.door_dark_oak.0=-1
tile.uptodate.stripped_log_acacia.0=-1
tile.uptodate.concrete.gray.7=-1
tile.uptodate.fence_gate_spruce.0=16
tile.uptodate.slab_smooth_red_sandstone.0=-1
tile.uptodate.grass_path.0=-1
tile.uptodate.slab_cut_red_sandstone.0=28
tile.uptodate.glazed_terracotta.orange.0=-1
tile.uptodate.trap_door_iron.0=1208
tile.uptodate.pressure_plate_dark_oak.0=8
tile.uptodate.button_acacia.0=4
item.uptodate.dye.white.1=-1
tile.uptodate.stripped_log_birch.0=-1
item.uptodate.door_birch.0=8
tile.uptodate.stairs_smooth_red_sandstone.0=-1
tile.uptodate.pressure_plate_spruce.0=8
tile.uptodate.end_stone_bricks.0=-1
tile.uptodate.stairs_red_nether_bricks.0=270
tile.uptodate.stone.0=-1
tile.uptodate.button_jungle.0=4
tile.uptodate.concrete.white.0=-1
tile.uptodate.stairs_smooth_sandstone.0=-1
item.uptodate.dye.brown.3=-1
tile.uptodate.glazed_terracotta.brown.0=-1
tile.uptodate.slab_cobbled_deepslate.0=-1
tile.uptodate.wood.jungle.3=21
tile.uptodate.stairs_polished_granite.0=111
tile.uptodate.fence_acacia.0=6
tile.uptodate.cobbled_deepslate.0=-1
tile.uptodate.concrete.purple.10=-1
tile.uptodate.deepslate_bricks.0=-1
tile.uptodate.trap_door_spruce.0=12
tile.uptodate.button_dark_oak.0=4
tile.uptodate.wood.birch.2=21
tile.uptodate.glazed_terracotta.black.0=-1
tile.uptodate.concrete.brown.12=-1
tile.uptodate.slab_polished_granite.0=37
tile.uptodate.stairs_mossy_stone_bricks.0=135
tile.uptodate.sweet_berry_bush.0=-1
tile.uptodate.wall_end_stone_bricks.0=-1
tile.uptodate.slab_mossy_stone_bricks.0=45
tile.uptodate.stripped_log_spruce.0=-1
tile.uptodate.slab_cut_sandstone.0=20
tile.uptodate.slab_deepslate_tiles.0=-1
tile.uptodate.wall_bricks.0=48
tile.uptodate.concrete.yellow.4=-1
tile.uptodate.door_spruce.0=-1
tile.uptodate.smooth_quartz.0=282
tile.uptodate.glazed_terracotta.cyan.0=-1
tile.uptodate.purpur_block.0=-1
item.uptodate.item_boat_birch.0=20
tile.uptodate.glazed_terracotta.magenta.0=-1
tile.uptodate.wall_red_sandstone.0=56
item.uptodate.door_jungle.0=8
tile.uptodate.concrete.orange.1=-1
tile.uptodate.concrete_powder.lime.5=-1
item.uptodate.dye.4=-1
tile.uptodate.stone.granite.1=74
tile.uptodate.concrete.cyan.9=-1
item.uptodate.item_boat_acacia.0=20
tile.uptodate.glazed_terracotta.gray.0=-1
item.uptodate.item_boat_jungle.0=20
tile.uptodate.stone.polished_diorite.4=78
tile.uptodate.concrete.red.14=-1
tile.uptodate.concrete.green.13=-1
tile.uptodate.slab_granite.0=37
tile.uptodate.fence_spruce.0=6
tile.uptodate.concrete_powder.purple.10=-1
tile.uptodate.slab_mossy_cobblestone.0=45
tile.uptodate.wall_stone_bricks.0=8
tile.uptodate.slab_dark_prismairne.0=-1
tile.uptodate.lantern.0=-1
tile.uptodate.wall_nether_bricks.0=40
tile.uptodate.glazed_terracotta.blue.0=-1
tile.uptodate.purpur_pillar.0=-1
tile.uptodate.wall_sandstone.0=40
tile.uptodate.stairs_mossy_cobblestone.0=135
tile.uptodate.wall_cobbled_deepslate.0=-1
tile.uptodate.stairs_polished_deepslate.0=-1
tile.uptodate.trap_door_dark_oak.0=12
tile.uptodate.wall_granite.0=74
item.uptodate.raw_mutton.0=-1
item.uptodate.dye.black.2=-1
tile.uptodate.stone.polished_andesite.6=43
tile.uptodate.deepslate_iron_ore.0=-1
tile.uptodate.slab_end_stone_bricks.0=-1
tile.uptodate.slab_diorite.0=39
tile.uptodate.slab_andesite.0=21
tile.uptodate.red_sandstone.0=56
tile.uptodate.stairs_diorite.0=117
tile.uptodate.stone.andesite.5=43
tile.uptodate.trap_door_acacia.0=12
tile.uptodate.concrete_powder.light_blue.3=-1
tile.uptodate.flower.lily_of_the_valley.1=-1
tile.uptodate.deepslate_bricks.cracked_tiles.3=-1
tile.uptodate.deepslate_gold_ore.0=-1
tile.uptodate.red_sandstone.cut.2=56
tile.uptodate.slab_smooth_quartz.0=-1
tile.uptodate.smooth_sandstone.0=42
tile.uptodate.glazed_terracotta.green.0=-1
tile.uptodate.slab_stone.0=4
tile.uptodate.trap_door_birch.0=12
tile.uptodate.red_sandstone.smooth.3=-1
tile.uptodate.stairs_cobbled_deepslate.0=-1
tile.uptodate.wall_andesite.0=43
tile.uptodate.glazed_terracotta.pink.0=-1
tile.uptodate.deepslate_bricks.cracked.1=-1
tile.uptodate.stairs_end_stone_bricks.0=-1
tile.uptodate.pressure_plate_birch.0=8
tile.uptodate.polished_deepslate.chiseled.1=-1
tile.uptodate.stairs_polished_diorite.0=117
item.uptodate.item_boat_spruce.0=20
tile.uptodate.deepslate_emerald_ore.0=-1
tile.uptodate.wall_polished_deepslate.0=-1
tile.uptodate.wither_rose.0=-1
tile.uptodate.sponge.wet.1=-1
tile.uptodate.nether_wart_block.0=720
tile.uptodate.concrete_powder.black.15=-1
tile.uptodate.trap_door_jungle.0=12
tile.uptodate.slab_polished_andesite.0=21
tile.uptodate.dark_prismarine_block.0=-1
tile.uptodate.deepslate_bricks.tiles.2=-1
tile.uptodate.slab_red_sandstone.0=28
tile.uptodate.concrete_powder.red.14=-1
item.uptodate.prismarine_crystals.0=-1
tile.uptodate.concrete_powder.magenta.2=-1
tile.uptodate.wall_deepslate_bricks.0=-1
